form {
	margin: 0px;
	}
h3
	{
	margin-top: 0;
	}
h4
	{
	margin: 5px 0;
	}

p
	{
	margin: 5px 0;
	}
.header {	
	padding: 5px;
	border: dashed black 1px;
	margin: 10px;
	background: #eee;
	width: 600px;
	}
.headername {
	border-bottom: solid black 1px; 
	width: 100%;
	}
.headeroption {
	padding-top: 10px;
	float: right; 
	margin-left: 10px;
	font-family: 'Gill Sans', Arial, sans-serif; 
	font-size: 12px; 
	font-style: italic;
	}

.clickable {
	border: solid #eee 1px;
	background-color: #eee;
	}

#editauthor_parent .clickable {
	display: inline; 
	}

.highlighted {
	border: solid #050 1px;
	background-color: #cdc;
	}

.headeroption a:link, .headeroption a:visited {
	color: black;
	font-family: 'Gill Sans', Arial, sans-serif; 
	text-decoration: none;
	font-style: italic;
	font-weight: bold;
	}
.clear {
	clear: both; 
	}
.book {
	padding: 5px;
	border: dashed black 1px;
	margin: 10px;
	background: #eee;
	width: 600px;
	}

.editauthor {
	font-weight: bold;
	}
.editauthor a:link, .editauthor a:visited {
	color: black;
	text-decoration: none;
	}
.editauthor a:hover {
	color: red; 
	text-decoration: underline;
	}

.author {
	font-weight: bold;
	}
.author a:link, .author a:visited {
	color: black;
	text-decoration: none;
	}
.author a:hover {
	color: red; 
	text-decoration: underline;
	}

.title {
	font-style: italic;
	}
.description {
	margin-top: 1em;
	}

.annotation {
	margin-top: 0;
	padding: 2px 0px;
	}

.quotetype {
	font-weight: bold;
	}
.admin {
	height: 1.5em;
	text-align: right;
	}
.currentlastname {
	border: solid black 1px; 
	background: #eee;
	padding: 2px;
	}
.addannotation {
	float: right;
	}

.addannotation a:link, .addannotation a:visited {
	font-family: 'Gill Sans', Arial, sans-serif; 
	font-size: 12px; 
	color: black;
	text-decoration: none;
	font-weight: bold;
	font-style: italic;
	}
.newannotation {
	display: none;
	}
.autoannotation {
	border: solid #ccc 1px; 
	background #555; 
	padding: 3px 7px;; 
	}

.autoannotation a:link, .autoannotation a:visited {
	text-decoration: none; 
	color: black; 
	font-family: 'Gill Sans', Arial, sans-serif; 
	font-size: 11px; 
	}


